CVE-2006-4814

NameCVE-2006-4814
DescriptionThe mincore function in the Linux kernel before 2.4.33.6 does not properly lock access to user space, which has unspecified impact and attack vectors, possibly related to a deadlock.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1304, DSA-1503-1, DSA-1503-2
NVD severitymedium

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
hostap-modules-i386sourcesarge1:0.3.7-1sarge3DSA-1503-1
i2csourcesarge1:2.9.1-1sarge2DSA-1503-1
kernel-image-2.4.27-alphasourcesarge2.4.27-10sarge6DSA-1503-1
kernel-image-2.4.27-armsourcesarge2.4.27-2sarge6DSA-1503-1
kernel-image-2.4.27-i386sourcesarge2.4.27-10sarge6DSA-1503-1
kernel-image-2.4.27-ia64sourcesarge2.4.27-10sarge6DSA-1503-1
kernel-image-2.4.27-m68ksourcesarge2.4.27-3sarge6DSA-1503-1
kernel-image-2.4.27-s390sourcesarge2.4.27-2sarge6DSA-1503-1
kernel-image-2.4.27-sparcsourcesarge2.4.27-9sarge6DSA-1503-1
kernel-image-speakup-i386sourcesarge2.4.27-1.1sarge5DSA-1503-1
kernel-latest-2.4-alphasourcesarge101sarge3DSA-1503-1
kernel-latest-2.4-i386sourcesarge101sarge2DSA-1503-1
kernel-latest-2.4-s390sourcesarge2.4.27-1sarge2DSA-1503-1
kernel-latest-2.4-sparcsourcesarge42sarge3DSA-1503-1
kernel-patch-2.4.27-mipssourcesarge2.4.27-10.sarge4.040815-3DSA-1503-1
kernel-patch-openvzsource(unstable)028.18.1
kernel-patch-powerpc-2.4.27sourcesarge2.4.27-10sarge6DSA-1503-1
kernel-source-2.4.27sourcesarge2.4.27-10sarge7DSA-1503-2
kernel-source-2.6.8sourcesarge2.6.8-16sarge7DSA-1304
linux-2.6source(unstable)2.6.18.dfsg.1-9low
mindi-kernelsourcesarge2.4.27-2sarge5DSA-1503-1
pcmcia-modules-2.4.27-i386sourcesarge3.2.5+2sarge2DSA-1503-1
systemimagersourcesarge3.2.3-6sarge5DSA-1503-1

Search for package or bug name: Reporting problems